RubyGems Navigation menu

puppet-lint-no_chaining_arrows-check 0.1.0

Extends puppet-lint to issue warnings if any chaining arrows ('->', '~>', '<-', '<~') are found.

Versions:

  1. 0.1.0 - November 10, 2017 (6,5 ko)

Dépendances de Runtime (1):

  • puppet-lint < 3.0, >= 1.1
  • Dépendances de Development (7):

    Propriétaires:

    Auteurs:

    • Dean Wilson

    Total de contrôle SHA 256:

    8b1a22795508ba86123663feb1b586c55d1c15682b54185808765947fe363458

    Total de téléchargements 1 554

    Pour cette version 1 554

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: